Subject: Re: Lyon Credit Breakup Fee Claims
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 1 May 2000 11:17:00 -0700 (PDT)

I sent this to Mike Dorman at Locke Liddel for his analysis. I ased for his 
answer by Thurs. Do you need it before then?

Randal Maffett
04/28/2000 04:52 PM
To: Richard B Sanders/HOU/ECT@ECT, [email-masked], 
[email-masked]
cc: Dan Lyons/HOU/ECT@ECT 
Subject: Lyon Credit Breakup Fee Claims

I sent the package of info I had to Richard earlier this week.  I have not 
responded to Lyon Credit and owe them such.  I'm now waiting on guidance from 
y'all as to what my response should be.  Please advise ASAP as I'd like to 
put this behind us.

RANDY